aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authoranthk <anthk@texto-plano.xyz>2021-03-07 13:19:37 +0000
committeranthk <anthk@texto-plano.xyz>2021-03-07 13:19:37 +0000
commitf787acd9d10cff683dc047bab4291e4eeca9ba4f (patch)
treeb1d51a6a210a2e7ef5d39d59303e4a41b0b0d010
parentc8b01e5c363a6b5559f37f631e1a216b7f9a2538 (diff)
downloadsrc-f787acd9d10cff683dc047bab4291e4eeca9ba4f.tar.gz
Añadido packHEADmaster
-rw-r--r--README.md2
-rwxr-xr-xbin/pack10
m---------oldrunner0
3 files changed, 12 insertions, 0 deletions
diff --git a/README.md b/README.md
index f6043f3..b6a95cf 100644
--- a/README.md
+++ b/README.md
@@ -10,4 +10,6 @@ Lista:
Lector de ebooks, necesita de Lynx y unzip.
+2. bin/pack
+Generador de paquetes .tgz con el directorio como argumento.
diff --git a/bin/pack b/bin/pack
new file mode 100755
index 0000000..31993ab
--- /dev/null
+++ b/bin/pack
@@ -0,0 +1,10 @@
+#!/bin/sh
+if [[ $# -ne 1 ]]
+then
+echo "usage: $0 path"
+exit 1
+fi
+FILE="$(basename "$1" /)"
+echo "generating $FILE.tgz..."
+tar czf "$FILE".tgz $1
+echo "done."
diff --git a/oldrunner b/oldrunner
new file mode 160000
+Subproject 0e7efca5197af25e563e86ca616c85f26a3a352
Un proyecto texto-plano.xyz